#ifndef __MAIN_H__
#define __MAIN_H__

#define TASK_UWB_TEST_PRIO	     (configMAX_PRIORITIES-1)
#define TASK_UWB_TEST_STACK_SIZE	(1024*4)
void task_uwb_test(void* p_arg);

#define TASK_OLED_LVGL_STACK         (1024*8)
#define TASK_OLED_LVGL_PRIO          3

void print_task_list(void);


#endif // __MAIN_H__
